/*
Theme Name: Twenty Nineteen Child
Theme URI: https://wp-themes.com/twentynineteen
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Twenty Nineteen child theme.
Template: twentynineteen
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: twentynineteen-child
*/
input[type="submit"]　 {
  margin: auto;
  text-align: center;
  display: block;
  width: 32%;
  border-radius: 0;
  background: #000;
}
.demonstration .shortDayWrap {
  background-color: #fff;
  padding: 5% 0;
  margin: 3% auto 0;
}
.shortDayWrap .pointBoxWrapper {
  margin: 0.3% auto 5%;
}
.shortDayWrap .pointBoxWrapper .pointBox:hover {
  opacity: 0.8;
}
.shortDayWrap .pointBoxWrapper .pointBox a {
  color: #464646;
  position: relative;
}
.demonstration {
  padding-top: 0% !important;
  margin-top: 0% !important;
  padding-bottom: 0%;
}
.demonstration .shortDayWrap {
  background-color: #fff;
  padding: 5% 0;
  margin: 0% auto 0 !important;
}
.pointBox__img {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.case_study {
  font-family: "d_dinc";
  position: absolute;
  color: #000;
  font-size: 38px;
  text-shadow: 6px 6px 15px white;
}
.sdgs_top {
  background-image: url(./images/new_slide_4.webp) !important;
  padding-top: 0;
  display: flex;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  height: 50.3vw;
  background-size: contain;
}
.bnr_sdgs_new {
  width: 80%;
  margin: auto;
  max-width: 700px;
}

.sdgs_text_box {
  display: flex;
  font-family: "hiraminw3";
  margin-top: 10%;
}
.sdgs8 {
  background-color: #960b31;
}
.sdgs11 {
  background-color: #f4a100;
  flex-direction: row-reverse;
}
.sdgs12 {
  background-color: #c4852d;
}
.sdgs17 {
  background-color: #003067;
  flex-direction: row-reverse;
}
.sdgs_text_box__text {
  width: 50%;
  padding: 4%;
  color: #fff;
}
.sdgs_text_box__pic {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.sdgs8 .sdgs_text_box__pic {
  background-image: url(./images/sdgs/pic_sdgs_8.webp);
}
.sdgs11 .sdgs_text_box__pic {
  background-image: url(./images/sdgs/pic_sdgs_11.webp);
  background-position: center;
}
.sdgs12 .sdgs_text_box__pic {
  background-image: url(./images/sdgs/pic_sdgs_12.webp);
  background-position: bottom;
}
.sdgs17 .sdgs_text_box__pic {
  background-image: url(./images/sdgs/pic_sdgs_17.webp);
  background-position: center;
  background-size: contain;
}
.sdgs_text_box__text h1 {
  font-family: "hiraminw3";
  font-size: min(2.9vw, 50px);
  letter-spacing: 5px;
  line-height: 1.6;
}
.sdgs_text_box__text--text {
  font-size: min(1.9vw, 17px);
  margin-top: 30px;
}
.sdgs_text_box__text h2 {
  font-family: "hiraminw3";
  font-size: min(2.5vw, 31px);
  letter-spacing: 5px;
  line-height: 1.6;
  margin-top: 40px;
}
.small_bnr_sdgs_8 {
  width: 100px;
  margin: 1% auto;
}
.sdgs_text_box--head {
  font-weight: 600;
  letter-spacing: 3px;
  font-size: 30px;
}
.sdgs_text_box--center {
  text-align: center;
  margin: 2% auto;
  font-family: "hirakakuw3";
}
.sdgs_text_box--centertText {
  font-size: 20px;
}
.sdgs_text_box__text h1 rt {
  font-size: 10px;
}

.message_top {
  background-image: url(./images/message/message_top.webp);
  padding-top: 0;
  display: flex;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  height: 50.3vw;
  background-size: contain;
}
.message_top h1 {
  visibility: hidden;
}
.pic_face {
  width: 250px;
  margin: auto;
}
.annivBoxComment__frame.mess .annivBoxComment__frame--content {
  width: 100%;
  font-size: min(1.9vw, 17px);
  line-height: 2;
  letter-spacing: 1px;
}
.annivBoxComment__frame.mess .name {
  margin: 7% 0 0 auto;
  width: 250px;
}

.link_text {
  width: 500px;
  margin: 10% auto 0;
}
.btn_to_140 {
  margin-top: 10%;
}

.slick-next:before {
  content: "→" !important;
}
.contentWrapper .works_top h1 {
  width: 32.4%;
  font-size: 3.2vw;
}
.contentWrapper .people_top h1 {
  width: 32.4%;
  font-size: 3.2vw;
}
.contentWrapper .sdgs_top h1 {
  width: 32.4%;
  font-size: 3.2vw;
}
.contentWrapper .about_top h1 {
  width: 32.4%;
  font-size: 3.2vw;
}
@media (max-width: 768px) {
  .sdgs_text_box {
    flex-wrap: wrap;
  }
  .annivBox h2 {
    font-size: min(4.5vw, 21px);
  }
  .sdgs_text_box__text {
    width: 100%;
    padding: 4%;
    color: #fff;
  }
  .sdgs_text_box__pic {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 95vw;
  }
  .sdgs_text_box__text h1 {
    font-size: min(5.9vw, 30px);
  }

  .sdgs_text_box__text--text {
    font-size: min(3.9vw, 15px);
  }
  .annivBoxComment__frame.mess .annivBoxComment__frame--content {
    font-size: min(3.9vw, 15px);
  }
  .annivBoxComment__frame.mess .name {
    margin: 7% 0 0 auto;
    width: 45%;
  }
  .link_text {
    width: 75%;
    margin: 28% auto 0;
  }
  .sdgs_text_box__text h2 {
    font-size: min(4.5vw, 21px);
  }
  .pic_face {
    width: 48%;
    margin: auto;
  }
  .sdgs_text_box--head {
    font-size: 20px;
  }
  .small_bnr_sdgs_8 {
    width: 120px;
    margin: 4% auto;
  }
  .sdgs_text_box--centertText {
    font-size: min(3.9vw, 15px);
    width: 90%;
    margin: auto;
  }
  .annivBox h2.te {
    font-size: 6.4vw;
  }
  .contentWrapper .works_top h1 {
    width: 32.4%;
    font-size: 4.2vw;
  }
  .contentWrapper .sdgs_top h1 {
    width: 32.4%;
    font-size: 4.7vw;
  }
  .contentWrapper .people_top h1 {
    width: 32.4%;
    font-size: 5vw;
  }
  .sdgs_text_box__text ruby {
    letter-spacing: 0px;
  }
  .contentWrapper .people_top {
    background-image: url(./images/sp/people.jpg);
    background-size: cover;
    height: 106vw;
  }
  #page .people_top h1:after {
    padding: 6% 0;
    font-size: 4.4vw;
  }
  #page .contentWrapper .people_top h1 {
    width: 51.4%;
    font-size: 7vw;
  }
  #page .contentWrapper .works_top h1 {
    width: 51.4%;
    font-size: 7vw;
  }
  #page .works_top h1:after {
    padding: 6% 0;
    font-size: 4.4vw;
  }
  .contentWrapper .works_top {
    background-image: url(./images/sp/works.jpg);
    background-size: cover;
    height: 106vw;
  }
  .contentWrapper .about_top {
    background-image: url(./images/sp/about.jpg);
    background-size: cover;
    height: 106vw;
  }
  #page .contentWrapper .about_top h1 {
    width: 51.4%;
    font-size: 7vw;
  }
  #page .about_top h1:after {
    padding: 6% 0;
    font-size: 4.4vw;
  }
  .contentWrapper .sdgs_top {
    background-image: url(./images/sp/sdgs.jpg) !important;
    background-size: cover;
    height: 106vw;
  }
  #page .contentWrapper .sdgs_top h1 {
    width: 51.4%;
    font-size: 7vw;
  }
  #page .sdgs_top h1:after {
    padding: 6% 0;
    font-size: 4.4vw;
  }
  .contentWrapper .message_top {
    background-image: url(./images/sp/message.jpg) !important;
    background-size: cover;
    height: 106vw;
  }
}
